:host{
  display: block;
  height: 100%
}

.button-back{
  color: #495057;
  text-decoration: none;
  position: absolute;
  top: 0;
  left: 0;
}

.product-item{
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 16px;
  padding: 16px;
  box-shadow: 0 2px 8px rgba(206, 212, 218, .3);
  transition: all ease-in .3s;

  &:hover{
    transform: scale(1.01);
    box-shadow: 0 2px 11px rgba(206, 212, 218, .5);
    background: #fff;
  }
}
